
					TR,TD,A			{font-family:Arial,Helvetica;text-decoration:none;}

					table.top		{background-color: #EEEEEE; opacity:1;}
					table.title		{background-color: #DDDDDD; opacity:1;}
					table.left		{background-color: #BBBBBB; opacity:1;}
					table.middle		{background-color: #DDDDDD; opacity:1;}

					table.nonz		{background: rgba(100, 100, 100, 1);}

					td.top			{background-color: rgba(238, 238, 238, 0.8);}
					td.title		{background-color: rgba(221, 221, 221, 0.8);}
					td.left			{background-color: rgba(187, 187, 187, 0.8);}
					td.nonz			{background-color: #BBBBBB; opacity:0.8;}
					td.middle		{background-color: rgba(221, 221, 221, 0.8);}

					a.menue:link		{color:midnightblue;text-decoration:none;}
					a.menue:active		{color:midnightblue;text-decoration:none;}
					a.menue:visited		{color:midnightblue;text-decoration:none;}
					a.menue:hover		{color:white;text-decoration:none;}

					a.language:link		{font-weight:bold;color:white;color:white;text-decoration:none;font-family:Arial;font-size:8pt;}
					a.language:active	{font-weight:bold;color:white;color:white;text-decoration:none;font-family:Arial;font-size:8pt;}
					a.language:visited	{font-weight:bold;color:white;color:white;text-decoration:none;font-family:Arial;font-size:8pt;}
					a.language:hover	{font-weight:bold;color:white;color:white;text-decoration:none;font-family:Arial;font-size:8pt;}
			
					a.navi1:link		{color:midnightblue;text-decoration:none;}
					a.navi1:active		{color:midnightblue;text-decoration:none;}
					a.navi1:visited		{color:midnightblue;text-decoration:none;}
					a.navi1:hover		{color:white;BACKGROUND:midnightblue;text-decoration:none;}
				
					a.boldNavi1:link	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldNavi1:active	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldNavi1:visited	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldNavi1:hover	{font-weight:bold;color:white;BACKGROUND:midnightblue;text-decoration:none;}

					a.navi1m:link		{color:midnightblue;text-decoration:none;font-size:24pt;}
					a.navi1m:active		{color:midnightblue;text-decoration:none;font-size:24pt;}
					a.navi1m:visited	{color:midnightblue;text-decoration:none;font-size:24pt;}
					a.navi1m:hover		{color:white;BACKGROUND:midnightblue;text-decoration:none;font-size:24pt;}
				
					a.boldNavi1m:link	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldNavi1m:active	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldNavi1m:visited	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldNavi1m:hover	{font-weight:bold;color:white;BACKGROUND:midnightblue;text-decoration:none;font-size:24pt;}
				
					a.navi2:link		{color:midnightblue;text-decoration:none;}
					a.navi2:active		{color:midnightblue;text-decoration:none;}
					a.navi2:visited		{color:midnightblue;text-decoration:none;}
					a.navi2:hover		{color:white;BACKGROUND:midnightblue;text-decoration:none;}
				
					a.boldNavi2:link	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldNavi2:active	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldNavi2:visited	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldNavi2:hover	{font-weight:bold;color:white;BACKGROUND:midnightblue;text-decoration:none;}	

					a.navi2m:link		{color:midnightblue;text-decoration:none;font-size:24pt;}
					a.navi2m:active		{color:midnightblue;text-decoration:none;font-size:24pt;}
					a.navi2m:visited	{color:midnightblue;text-decoration:none;font-size:24pt;}
					a.navi2m:hover		{color:white;BACKGROUND:midnightblue;text-decoration:none;font-size:24pt;}
				
					a.boldNavi2m:link	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldNavi2m:active	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldNavi2m:visited	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldNavi2m:hover	{font-weight:bold;color:white;BACKGROUND:midnightblue;text-decoration:none;font-size:24pt;}	

					a.navi9:link		{color:black;text-decoration:none;}
					a.navi9:active		{color:black;text-decoration:none;}
					a.navi9:visited		{color:black;text-decoration:none;}
					a.navi9:hover		{color:white;BACKGROUND:black;text-decoration:none;}	

					a.boldNavi9:link	{font-weight:bold;color:black;text-decoration:none;}
					a.boldNavi9:active	{font-weight:bold;color:black;text-decoration:none;}
					a.boldNavi9:visited	{font-weight:bold;color:black;text-decoration:none;}
					a.boldNavi9:hover	{font-weight:bold;color:white;BACKGROUND:black;text-decoration:none;}

					a.navi9m:link		{color:black;text-decoration:none;font-size:24pt;}
					a.navi9m:active		{color:black;text-decoration:none;font-size:24pt;}
					a.navi9m:visited	{color:black;text-decoration:none;font-size:24pt;}
					a.navi9m:hover		{color:white;BACKGROUND:black;text-decoration:none;font-size:24pt;}	

					a.boldNavi9m:link	{font-weight:bold;color:black;text-decoration:none;font-size:24pt;}
					a.boldNavi9m:active	{font-weight:bold;color:black;text-decoration:none;font-size:24pt;}
					a.boldNavi9m:visited	{font-weight:bold;color:black;text-decoration:none;font-size:24pt;}
					a.boldNavi9m:hover	{font-weight:bold;color:white;BACKGROUND:black;text-decoration:none;font-size:24pt;}
		
					div.H1Color1		{font-size:10pt;color:midnightblue;}
					div.H1Color2		{font-size:10pt;color:midnightblue;}
					div.H1Color9		{font-size:10pt;color:black;}

					div.textColor1		{color:black;}
					div.textColor2		{color:black;}
					div.textColor9		{color:black;}			

					TD.tdstyle1		{background:midnightblue;}
					TD.tdstyle2		{background:midnightblue;}
					TD.tdstyle9		{background:black;}

					a.boldMenue1:link	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldMenue1:active	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldMenue1:visited	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldMenue1:hover	{font-weight:bold;color:white;text-decoration:none;}

					a.boldMenue2:link	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldMenue2:active	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldMenue2:visited	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldMenue2:hover	{font-weight:bold;color:white;text-decoration:none;}

					a.boldMenue9:link	{font-weight:bold;color:black;text-decoration:none;}
					a.boldMenue9:active	{font-weight:bold;color:black;text-decoration:none;}
					a.boldMenue9:visited	{font-weight:bold;color:black;text-decoration:none;}
					a.boldMenue9:hover	{font-weight:bold;color:white;text-decoration:none;}

					a.boldLink1:link	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldLink1:active	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldLink1:visited	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldLink1:hover	{font-weight:bold;color:midnightblue;background:none;text-decoration:none;}
								
					a.boldLink2:link	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldLink2:active	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldLink2:visited	{font-weight:bold;color:midnightblue;text-decoration:none;}
					a.boldLink2:hover	{font-weight:bold;color:midnightblue;background:white;text-decoration:none;}

					a.boldLink2m:link	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldLink2m:active	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldLink2m:visited	{font-weight:bold;color:midnightblue;text-decoration:none;font-size:24pt;}
					a.boldLink2m:hover	{font-weight:bold;color:midnightblue;background:white;text-decoration:none;font-size:24pt;}

					a.boldLink9:link	{font-weight:bold;color:black;text-decoration:none;}
					a.boldLink9:active	{font-weight:bold;color:black;text-decoration:none;}
					a.boldLink9:visited	{font-weight:bold;color:black;text-decoration:none;}
					a.boldLink9:hover	{font-weight:bold;color:black;background:white;text-decoration:none;}

					a.boldLink9m:link	{font-weight:bold;color:black;text-decoration:none;font-size:24pt;}
					a.boldLink9m:active	{font-weight:bold;color:black;text-decoration:none;font-size:24pt;}
					a.boldLink9m:visited	{font-weight:bold;color:black;text-decoration:none;font-size:24pt;}
					a.boldLink9m:hover	{font-weight:bold;color:black;background:white;text-decoration:none;font-size:24pt;}
